iT邦幫忙

leyand5027 所有喜歡的回答 6

無法在新型的工作站上安裝舊版本的RHEL

這方面的情況應該只能洽詢 DELL 的技術團隊囉!! 讓DELL幫你找到相容的 RHEL 6 不然你只能自己包驅動進 官網的 RHEL6

2018-10-19 ‧ 由 leyand5027 提問

無法在新型的工作站上安裝舊版本的RHEL

如果非裝RHEL6.x的話可以在其它機器裝好並更新kernel後,再倒回新機上,不過有點費工就是了....

2018-10-18 ‧ 由 leyand5027 提問

無法在新型的工作站上安裝舊版本的RHEL

看來您這硬體規格很新 官方已說明此規格只支援RHEL7.3後的版本 https://access.redhat.com/ecosystem/hardware/3...

2018-10-18 ‧ 由 leyand5027 提問

無法在新型的工作站上安裝舊版本的RHEL

看起來是 驅動問題 ... 要找到可用的驅動程式 ... 裝 windows 可以嗎 ? 開個 vmware play ...或 virtualbox 如果可以...

2018-10-18 ‧ 由 leyand5027 提問